/* TISSUE HOTSPOT POSITIONS */
#hotspot-1{
	top: 63.3%;
	left: 2.9%;
}
#hotspot-2{
	top: 82.5%;
	left: 20.1%;
}
#hotspot-3{
	top: 80.5%;
	left: 79%;
}
#hotspot-4{
	top: 66%;
	left: 87%;
}
#hotspot-5{
	top: 69%;
	left: 18.3%;
}
#hotspot-6{
	top: 79.2%;
	left: 56.3%;
}
#hotspot-7{
	top: 44%;
	left: 55%;
}
#hotspot-8{
	top: 63.3%;
	left:3.1%;
}
#hotspot-9{
	top: 82.5%;
	left: 20.4%;
}
#hotspot-10{
	top: 80.5%;
	left: 79%;
}
#hotspot-11{
	top: 66%;
	left: 87%;
}
#hotspot-12{
	top: 69%;
	left: 18.7%;
}
#hotspot-13{
	top: 79.2%;
	left: 56.6%;
}
#hotspot-14{
	top: 44%;
	left: 55.2%;
}
#hotspot-15{
	top: 62.6%;
	left: 18.7%;
}
#hotspot-16{
	top: 62.6%;
	left: 19.1%;
}
#hotspot-17{
	top: 70%;
	left: 53.6%;
}